name: science
channels:
- numba
- conda-forge
- plotly
dependencies:
- python=3.12
- pip
- ipython
- pre-commit
- pytest
- numba
- pandas
- yaml
- scipy
- just
- sphinx
- sphinx-sitemap
- nbconvert
- ipympl
- pytables
- xlrd
- xlwt
- xlsxwriter
- numpy
- plotly
- tqdm
- jinja2
- openpyxl
- colorcet
- sympy
- myst-parser
- ghp-import
- sqlite
- polars
